{% extends 'public_access/gtc.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('public_access/gtc_seeker') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('public_access/gtc_seeker') }}
{% endblock %}

{% block privacyPolicy %}
    <div class="p-5">
        {% if accountLegalTextsConfiguration.getGeneralTermsAndConditionsSeeker() != null %}
            {{ base64_decode(accountLegalTextsConfiguration.getGeneralTermsAndConditionsSeeker())|raw }}
        {% endif %}
    </div>
{% endblock %}
